/*Changing image with a higher quality mari0.r@bizzabo.com 07/23/24 */

#section-4696743
  > div.rowHolder.element-22843455.atom-sectionMain.cover-photo-background {
  background-image: linear-gradient(
      to right,
      rgba(0, 0, 0, 0),
      rgba(0, 0, 0, 0)
    ),
    url("https://bizzabo-demo-res.cloudinary.com/image/upload/q_100/v1721750640/FTheader_ihqtka.jpg") !important;
}

/* Remove default overlay from the Header Element */
#section-4958050 > div {
  background-image:
    linear-gradient(to right, rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.0)),
    url("https://res.cloudinary.com/bizzaboprod/image/upload/q_auto,f_auto,c_scale,c_crop,g_custom/v1771513737/s24daeqgs5eqamaqwrwh") !important;

  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

/* Stop header “zoom” on click/focus */
#section-4958050,
#section-4958050 > div {
  transform: none !important;
  transition: none !important;
}

/* Also prevent zoom while mouse is held down */
#section-4958050:active,
#section-4958050 > div:active {
  transform: none !important;
}
/*------END---------*/

/*specific pages container*/
.home-custom-css{}
.community-custom-css{}
.agenda-custom-css{}
.speakers-custom-css{}

/*main container of each section*/
.main-app-container {}

/*
call-to-action buttons e.g:
Register, Join The Community etc
*/
.btn-register {}

/*Top navigation bar container*/
.template-nav {}

/*Top navigation bar items container*/
#bs-example-navbar-collapse-1 {}

/*social share buttons container*/
.social-share-button {}

/*social share buttons per social network*/
.social-share-button.facebook {}
.social-share-button.twitter {}
.social-share-button.linkedin {}
.social-share-button.google {}
